a:link
{
    background-color : transparent;
    color : #ff9933);
    text-decoration : none;
}
a:visited
{
    background-color : transparent;
    color : #ff9933);
    text-decoration : none;
}
a:hover
{
    background-color : transparent;
    color : green;
    text-decoration : none;
}
a:active
{
    background-color : transparent;
    color : green;
    text-decoration : none;
}
table
{
    text-align : center;
    background-color : transparent;
    empty-cells : hide;
    border-spacing : 2px 2px;
}
.bodyTP
{
    scrollbar-arrow-color : rgb(202 , 142 , 147);
    scrollbar-face-color : rgb(209 , 209 , 194);
    scrollbar-highlight-color : rgb(209 , 209 , 194);
    scrollbar-3dlight-color : rgb(255 , 255 , 255);
    scrollbar-shadow-color : rgb(209 , 209 , 194);
    scrollbar-darkshadow-color : rgb(159 , 159 , 144);
    scrollbar-track-color : rgb(239 , 239 , 224);
    background-color : rgb(215 , 215 , 200);
    font-family : Verdana , Sans-Serif , Serif , Tahoma , Arial;
    color : rgb(102 , 94 , 85);
    font-size : 12px;
    margin : 10px;
    padding : 0px;
}
.titleTP
{
    border-top : 10px rgb(201 , 201 , 182) solid;
    border-bottom : 10px rgb(201 , 201 , 182) solid;
    background-color : rgb(215 , 215 , 200);
    font-family : "Comic Sans MS" , Verdana , Sans-Serif , Serif , Tahoma , Arial;
    color : rgb(158 , 149 , 139);
    font-size : 30px;
    text-align : left;
    letter-spacing : 4px;
    font-weight : bold;
}
.titleMN
{
    background-color : rgb(209 , 209 , 194);
    font-family : "Comic Sans MS" , Verdana , Sans-Serif , Serif , Tahoma , Arial;
    color : rgb(112 , 112 , 84);
    font-size : 18px;
    text-align : left;
    letter-spacing : 2px;
    font-weight : bold;
}
.shortTP
{
    width : 170px;
    border-top : 2px rgb(82 , 82 , 82) hidden;
    border-left : 2px rgb(82 , 82 , 82) hidden;
    border-right : 2px rgb(82 , 82 , 82) hidden;
    border-bottom : 2px rgb(82 , 82 , 82) hidden;
    padding-top : 0px;
    padding-bottom : 0px;
    font-family : "Courier New" , Verdana , Sans-Serif , Serif , Tahoma , Arial;
    letter-spacing : 1px;
    text-align : center;
    font-weight : normal;
    background-color : rgb(215 , 215 , 200);
    font-size : 12px;
    color : rgb(112 , 112 , 84);
}
.tdThumb
{
    width : 172px;
    height : 170px;
    border-top : 2px rgb(203 , 203 , 184) solid;
    border-left : 2px rgb(203 , 203 , 184) solid;
    border-right : 2px rgb(203 , 203 , 184) solid;
    border-bottom : 2px rgb(203 , 203 , 184) solid;
    background-color : rgb(209 , 209 , 194);
    text-align : center;
}
.bodyPP
{
    scrollbar-arrow-color : rgb(202 , 142 , 147);
    scrollbar-face-color : rgb(209 , 209 , 194);
    scrollbar-highlight-color : rgb(209 , 209 , 194);
    scrollbar-3dlight-color : rgb(255 , 255 , 255);
    scrollbar-shadow-color : rgb(209 , 209 , 194);
    scrollbar-darkshadow-color : rgb(159 , 159 , 144);
    scrollbar-track-color : rgb(239 , 239 , 224);
    background-color : rgb(215 , 215 , 200);
    font-family : Verdana , Sans-Serif , Serif , Tahoma , Arial;
    color : rgb(102 , 94 , 85);
    font-size : 12px;
    margin : 10px;
    padding : 0px;
}
.titlePP
{
    border-top : 2px rgb(219 , 219 , 206) solid;
    border-left : 2px rgb(219 , 219 , 206) solid;
    border-right : 2px rgb(219 , 219 , 206) solid;
    border-bottom : 2px rgb(219 , 219 , 206) solid;
    background-color : rgb(209 , 209 , 194);
    font-family : "Comic Sans MS" , Verdana , Sans-Serif , Serif , Tahoma , Arial;
    color : rgb(158 , 149 , 139);
    font-size : 20px;
    text-align : center;
    letter-spacing : 5px;
    font-weight : normal;
}
.longPP
{
    text-align : left;
    background-color : rgb(209 , 209 , 194);
    color : rgb(55 , 89 , 56);
    font-family : Arial , Verdana , Sans-Serif , Serif , Tahoma , Arial;
    font-size : 12px;
    border-top : 1px rgb(197 , 197 , 177) none;
    border-left : 1px rgb(197 , 197 , 177) none;
    border-right : 1px rgb(197 , 197 , 177) none;
    border-bottom : 1px rgb(197 , 197 , 177) none;
    padding : 10px;
}
.EXIFPP
{
    text-align : left;
    background-color : rgb(209 , 209 , 194);
    color : rgb(112 , 112 , 84);
    font-family : "Courier New" , Verdana , Sans-Serif , Serif , Tahoma , Arial;
    font-size : 12px;
    border-top : 1px rgb(204 , 204 , 187) solid;
    border-left : 1px rgb(204 , 204 , 187) solid;
    border-right : 1px rgb(204 , 204 , 187) solid;
    border-bottom : 1px rgb(204 , 204 , 187) solid;
    padding : 10px;
}
.recl
{
    font-size : 8pt;
    font-family : "Courier New" , Verdana , Arial , Sans-Serif;
}
.foto
{
    padding-top :  4px;
    padding-bottom : 10px;
    text-align : center;
}
.centreer
{
    text-align : center;
}
.links
{
    text-align : left;
}
.rechts
{
    text-align : right;
}
.navPagesB
{
    text-align : center;
    padding-bottom : 20px;
}
.navPagesT
{
    text-align : center;
    padding-top : 20px;
}
.tdThumbNav
{
    background-color : transparent;
    padding-left : 10px;
    padding-right : 10px;
    padding-top : 3px;
    padding-bottom : 3px;
    vertical-align : middle;
}
.navIMGT
{
    text-align : center;
    padding-top : 10px;
}
.navIMGB
{
    text-align : center;
    padding-bottom : 10px;
}